.loading-invisible {
  opacity: 0;
  transition: opacity 0.5s
}

.loading-centered {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2em;
  transition: opacity 0.5s;

  .icon {
    opacity: 0.5;
  }

  .label {
    opacity: 0.4;
  }
}